/*=======================================
Common css Start Here
=======================================*/
@font-face {
  font-family: 'Poppins-Thin';
  src: url('../fonts/Poppins-Thin.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Thin.otf')  format('opentype'),
         url('../fonts/Poppins-Thin.woff') format('woff'), 
         url('../fonts/Poppins-Thin.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-ExtraLight';
  src: url('../fonts/Poppins-ExtraLight.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-ExtraLight.otf')  format('opentype'),
         url('../fonts/Poppins-ExtraLight.woff') format('woff'), 
         url('../fonts/Poppins-ExtraLight.ttf')  format('truetype'), 
         url('.../fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/Poppins-SemiBold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-SemiBold.otf')  format('opentype'),
         url('../fonts/Poppins-SemiBold.woff') format('woff'), 
         url('../fonts/Poppins-SemiBold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/Poppins-Bold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Bold.otf')  format('opentype'),
         url('../fonts/Poppins-Bold.woff') format('woff'), 
         url('../fonts/Poppins-Bold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
    padding:0;
    margin:0;
    outline: none;
    text-decoration:none;
}

html{
  scroll-behavior: smooth;
}

body{
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    height:100%;
    font-family: 'Poppins-ExtraLight';
    float: left;
    scroll-behavior:smooth;
    background-image: none !important;
    background: none !important;
}

.wrapper{
    padding: 0;
    margin:0;
    width:100%;
    position: relative;
    -webkit-animation-name: fadeInon;
  animation-name: fadeInon;
  animation-delay: 2s;
  -webkit-animation-delay: 2s;
}

section{
    width: 100%;
    float: left;
}

h1,h2,h3,h4,h5,h6,p{margin:0;}

p{
  font-size: 15px;
  color: #000;
  line-height: 18px;
}

.align-right{
  text-align: right;
}


/*=======================================
Common css End Here
=======================================*/

.pcr-heading{
  background: #dc1d20;
  position: relative;
  width: 100%;
  padding: 15px 0;
  display: none;
}

.heading-inner h2{
  font-family: 'Poppins-SemiBold';
  text-transform: capitalize;
  text-align: center;
  color: #fff;
  font-size: 35px;
}

/*=======================================
PCR heading section css start Here
=======================================*/

.header{
  position: relative;
  width: 100%;
  float: left;
  background:#dc1d20;
}

.header .navbar-expand-lg .navbar-collapse{
  justify-content: flex-end;
}

.header .container-fluid{
  padding-left: 0;
  padding-right: 0;
}

.header .header-start .bg-light{
  background-color: #0000!important;
}

.header .navbar-light .navbar-brand{
  font-family: 'Poppins-SemiBold';
  text-transform: capitalize;
  text-align: center;
  color: #fff;
  font-size: 27px;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
}

.header .navbar-light .navbar-nav .nav-link.active,
.header .navbar-light .navbar-nav .show>.nav-link{
  color:#303030;
}

.header .navbar-light .navbar-nav .nav-link{
  font-size: 15px;
  font-family: 'Poppins-ExtraLight';
  font-weight: 600;
  color: #303030;
  margin-left: 10px;
  border-radius: 7px;
  padding: 4px 16px;
  background: #fff;
}

.header .navbar-light .navbar-toggler-icon{
  background-image:url('../images/toggle-menu.png');
  background-repeat: no-repeat;
}

.header .navbar-toggler:focus{
  box-shadow: none;
}

.header .nav-link{
  padding:0;
}
/*=======================================
Banner section css start Here
=======================================*/

.banner{
  position: relative;
  width: 100%;
  box-sizing: border-box;
  background-image: url('../images/bg2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0;
  z-index: 0;
}

.banner-overlay{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(255 255 255 / 95%),rgb(236 236 236 / 95%));
  overflow-x: hidden;
  transition: 0.5s;
  opacity: 0.9;
}

.baner-logo{
  width: 30%;
  margin: 0 auto;
}

.eventName h3{
  text-align: center;
  font-size: 60px;
  font-family: 'Poppins-SemiBold';
  color: #dc1e20;
  line-height: 65px;
  margin-bottom: 15px;
  margin-top: 20px;
}

.dl-mb p{
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #000;
  margin-bottom: 15px;
}

.sposnors-mb-row{
  display: flex;
  justify-content: flex-start;
  width: 100%;
  margin: 2% auto;
  flex-wrap: wrap;
  justify-content: center;
}

.sposnors-mb-grid{
  margin: 3px;
  width: 16%;
}

.spon-title h6{
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  margin-top: 15px;
  line-height: 20px;
}


/*=======================================
About section css start Here
=======================================*/

.about{
  padding: 80px 0;
  position: relative;
  width: 100%;
}

.abtTxt-title h3{
  font-size: 41px;
  font-family: 'Poppins-SemiBold';
  color:#db1b20 ;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.conference-txt h6{
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  line-height: 33px;
  margin-bottom: 10px;
  color: #8b8b8b;
}

.abtTxt-title h3 span{
  color: #db1b20;
}

.conference-txt p{
  font-size: 15px;
  font-weight: 600;
  font-family: 'Poppins-Thin';
  line-height: 25px;
  color: #000;
  text-align: justify;
  margin-bottom: 10px;
}

.conference-txt p spam{
  font-family: 'Poppins-SemiBold';
}

.bannerContMb .pcr-vid .video-js .vjs-big-play-button{
  border: 0;
  background-color: none !Important;
  background-color: transparent;
  transition: all .5s ease;
}

.pcr-vid .video-js .vjs-big-play-button .vjs-icon-placeholder:before{
  border: 7px solid #f7ad5e;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  left: 26%;
  background: #000000a1;
  line-height: 38px;
  color:#f7ad5e;
}

.pcr-vid .video-js:hover .pcr-vid .vjs-big-play-button{
  background-color: #000;
  transition: all .5s ease;
}

.pcr-vid .vjs-poster{
  background-size: cover;
}

.pcr-vid .video-js .vjs-big-play-button{
  border:0;
  background-color:transparent;
  background-color:none !important;
  border-radius: 0;
}

.pcr-vid .sb-description{
  background: rgb(219,27,32);
  background: linear-gradient(90deg, rgba(219,27,32,0.5) 8%, rgba(227,53,32,0.5) 50%, rgba(236,83,33,0.5) 93%);
  border-left:4px solid #dc1e20;
  transition: all .9s ease-in-out;
  display: none;
}

.pcr-vid .sb-slider li.sb-current .sb-description:hover{
  background: linear-gradient(90deg, rgba(219,27,32,1) 8%, rgba(227,53,32,1) 50%, rgba(236,83,33,1) 93%);
  transition: all .9s ease-in-out;
}

.pcr-vid .sb-description h3{
  font-family: 'Poppins-SemiBold';
}

/*=======================================
Attendee section css start Here
=======================================*/

.attedee{
  padding:80px 0;
  position: relative;
  width: 100%;
  background-image: url(../images/attendee.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
  z-index: 0;
}

.attendee-overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  background: rgb(219,27,32);
  background: linear-gradient(90deg, rgba(219,27,32,1) 12%, rgba(224,45,32,1) 50%, rgba(235,80,33,1) 94%);
  z-index: -1;
  opacity: 0.9;
}

.count-row{
  display: flex;
  justify-content: center;
}

.count-grid{
  width: 19%;
  text-align: center;
  background: #fff;
  padding: 25px 0;
}

.count-grid:nth-child(2){margin:0 10px;}

.icon-mb span i{
  font-size: 40px;
  color: #f16421;
  margin-bottom: 10px;
}

.number h4{
  font-family: 'Poppins-SemiBold';
  font-size: 65px;
  color: #dc1e20;
}

.title-mb h6{
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'Poppins-SemiBold';
  color: #000;
}

.pcr-vid .video-js .vjs-control-bar{
  bottom:-1px;
}

.pcr-vid{
  /*border-top: 5px solid rgb(255 138 1);
  border-left: 5px solid rgb(255 138 1);
  border-right: 5px solid rgb(50 57 153);
  border-bottom: 5px solid rgb(50 57 153);*/
  margin-top: 30px;
}

.pcr-vid .video-js:hover .vjs-big-play-button{
  background-color: rgba(115, 133, 159, 0);
}

.pcr-vid .shadow{
  box-shadow: none ! Important;
}
/*=======================================
Speakers section css start Here
=======================================*/

.speakers{
  padding: 80px 0;
  position: relative;
}

.expert-speaker{
  background-image: url('../images/bg.jpg');
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.speaker-overlay{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(255 255 255 / 75%),rgb(229 222 222 / 75%));
  overflow-x: hidden;
  transition: 0.6s;
}

.session-heading{
  position: relative;
}

.session-heading h3{
  text-transform: capitalize;
  font-family: 'Poppins-SemiBold';
  margin-bottom: 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #dc1e20;
  font-size: 40px;
}

.session-heading h3 span{
  color: #dc1e20;
}

.session-heading p{
  text-align: center;
  font-family: 'Poppins-Thin';
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}

.speaker-mb-div{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  box-shadow: 0px 0px 2px #ccccccb5;
  margin-bottom: 25px;
  transition: all .5s ease-in-out;
}

.speaker-mb-div:hover{
  margin-left: 10px;
  transition: all .5s ease-in-out;
  box-shadow: 4px 4px 6px #ccccccb5;

}

.speaker-accordian-mb{
  position: relative;
  width: 82%;
  margin: 3% auto;
}

.speaker-accordian-mb .card{
  border: 0;
  border-radius: 0;
  margin-bottom: 10px;
}

.speaker-accordian-mb .card-header:first-child{
  border-radius: 0;
}

.speaker-accordian-mb .accordion-header{
  background-color: #1a367f;
  border-bottom: 0;
  padding: 10px 3px;
}

.speaker-accordian-mb .accordion-button{
  color: #fff;
  font-size: 17px;
  padding: 8px 15px;
  background: transparent;
  box-shadow: none;
  font-weight: 600;
  letter-spacing: 1px;
}

.speaker-accordian-mb .accordion-item{
  margin-bottom: 10px;
}

.speaker-accordian-mb .btn-link{
  color: #fff;
  font-family: 'Poppins-SemiBold';
  font-size: 17px;
  text-transform: capitalize;
  letter-spacing: 1px;
  text-decoration: none;
}

.speaker-name h4{
  text-transform: capitalize;
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  margin-bottom: 7px;
  color: #db1b20;
}

.speaker-accordian-mb .accordion-button::after{
  content:'';
  position: absolute;
  right: 15px;
  top:9px;
  background-image: url('../images/top-arrow.png');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  background-size: cover;
  background-position: center;
}

.speaker-accordian-mb .accordion-button:not(.collapsed)::after{
  background-image: url('../images/bottom-arrow.png');
  right: 15px;
  top:9px;
  width: 20px;
  height: 20px;
}

.speaker-title h6{
  text-transform: capitalize;
  font-size: 15px;
  font-family: 'Poppins-ExtraLight';
  font-weight: 600;
}

.speaker-title p{
  font-size: 15px;
  color: #2f2f2f;
  font-family: 'Poppins-ExtraLight';
  margin-bottom: 10px;
}

.topic-name p{
  font-size: 15px;
}

.cord-body-speaker-info{
  padding: 10px 15px;
  height: auto;
  position: relative;
}

.speaker-img{
  border-right:3px solid #db1b20;
}

.spkr-img{
  position: relative;
  width: 30%;
}

.cbi{
  width: 70%;
  background:#cccccc1f;
}

/*=======================================
RCM section css start Here
=======================================*/

.recruitment-champions{
  padding: 80px 0;
  width: 100%;
}

.rcm-container{
  overflow: hidden;
  width: 100%;
}

.rcm-img-mb{
  display: flex;
  animation: rc-marquee 65s infinite linear;
}

.yl-img-mb{
  display: flex;
  animation: yl-marquee 95s infinite linear;
}

.rcm-img{
  flex-basis: 28%;
  flex-shrink: 0;
  margin: 1% 1%;
  box-shadow: 2px 2px 5px #00000063;
}

.yl-img{
  flex-basis: 28%;
  flex-shrink: 0;
  margin: 1% 1%;
  box-shadow: 2px 2px 5px #00000063;
}

.rcm-img img{
  object-fit: cover;
}

@keyframes rc-marquee{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(-550%);
  }
}

@keyframes yl-marquee{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(-980%);
  }
}

.talent-champion{
  padding: 80px 0;
  position: relative;
}

.tc-deatil{
  box-shadow: 5px 6px 7px #00000026;
}

/*=======================================
Award Winner section css start Here
=======================================*/

.award-winner{
  padding: 80px 0;
  position: relative;
  background-image: url('../images/award-winner-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.overlay-div{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(251 245 245 / 90%),rgb(255 255 255 / 90%));
  overflow-x: hidden;
  transition: 0.5s;
}

.testi-mb{
  position: relative;
  width: 82%;
  margin: 0 auto;
}

.award-cat-div{
  box-shadow: 3px 3px 3px #00000061;
  position: relative;
}

.award-cat-div::before{
  /* content: ''; */
  position: absolute;
  top: -13px;
  left: -13px;
  width: 100%;
  height: 100%;
  background: #ff8a01;
  z-index: -1;
}

.cursowl-parent .item{
  padding: 15px 15px;
}

.aw-txt{
  background: #dc1e20;
  padding: 20px 10px;
}

.cate-name h4{
  color: #fff;
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  margin-bottom: 5px;
}

.winner-name h5{
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
}

.cursowl-parent .owl-theme .owl-dots .owl-dot.active span,
.cursowl-parent .owl-theme .owl-dots .owl-dot:hover span{
  background: #f9bb39;
  transition: all .5s ease-in-out;
}

.cursowl-parent .owl-theme .owl-nav{
  display: none;
}


.testimonils{
  padding: 80px 0;
  position: relative;
  background-image:url('../images/testimonial-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
}

.testimonial-overlay{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: #fff;
  z-index: -1;
  opacity: 0.9;
}

.border-div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.testi-mb-inner{
  width: 100%;
  position: relative;
  float: left;
  height: 435px;
  margin: 3% 0;
  padding:30px 30px 30px 30px;
  background: #fff;
  overflow: hidden;
  text-align: center;
  position: relative;
}

.testiMdv{
  position: absolute;
  width: 85%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  vertical-align: middle;
}

.testi-mb-inner:before{
  content: '';
  position: absolute;
  top: 0;
  right:0;
  width: 185px;
  height: 185px;
  background-image: url('../images/corner1.png');
  background-repeat:no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 1;
}

.testi-mb-inner:after{
  content: '';
  position: absolute;
  bottom: 0;
  left:0;
  width: 185px;
  height: 185px;
  background-image: url('../images/corner2.png');
  background-repeat:no-repeat;
  background-position: center;
  background-size: cover;
}

.testi-mb-inner-em{
  position: relative;
}

.top-circle{
  position: absolute;
  left: 15%;
  top: -120px;
  width: 100px;
  height: 100px;
  background: #da1920;
  border-radius: 50%;
  display: none;
}

.bottom-circle{
  position: absolute;
  right: 15%;
  bottom: -50px;
  width: 100px;
  height: 100px;
  background: #da1920;
  border-radius: 50%;
  display: none;
}

.tst-name{
  padding: 15px 0;
}

.double-q{
  width: 10%;
  margin: 2% auto;
}

.double-q:after{
  /*content:'';*/
  position: absolute;
  width: 150px;
  height: 128px;
  background: #f26721;
  right: -87px;
  bottom: -69px;
  box-shadow: 1px 0px 2px #ffffff91;
  transform: rotate(124deg);
}

.tst-name h3{
  font-size: 25px;
  color: #323999;
  margin-bottom: 0;
  font-family: 'Poppins-SemiBold';
  position: relative;
  z-index: 11;
  margin-bottom: 5px;
}

.tst-name p{
  color: #5b5b5b;
  font-size: 16px;
  position: relative;
  z-index: 11;
  font-weight: 600;
}

.feedback p{
  color: #5b5b5b;
  font-size: 17px;
  line-height: 23px;
  position: relative;
  z-index: 11;
  font-weight: 600;
}


.footer{
  position: relative;
  float: left;
  width: 100%;
  background: #000000;
  padding: 80px 0;
}

.footerRow{
  display: flex;
  justify-content: space-between;
}

.ftr-row-grid{
  width:33%;
}

.footer-logo{
  background: #fff;
  padding: 10px 10px;

}

.footer-inner{
  position: relative;
  margin-left: 60px;
}

.fthead h4{
  color: #fff;
  text-transform: capitalize;
  font-size: 24px;
  font-family: 'Poppins-SemiBold';
  margin-bottom: 15px;
}

.page-links ul, .footer-inner ul{
  list-style: none;
  list-style-position: inside;
  padding: 0;
}

.page-link-list li a{
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 15px;
}

.venu-txt p{
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 15px;
}

.sm-link-list{
  display: flex;
  justify-content: flex-start;
}

.sm-link-list li{
  background: #db1b20;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 5px;
  transition: all .5s ease-in-out;
}

.sm-link-list li a{
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  transition: all .5s ease-in-out;
}

.sm-link-list li:hover{
  cursor: pointer;
  transition: all .5s ease-in-out;
  background:#ec5521;
}

.sm-link-list li:hover a{
  transition: all .5s ease-in-out;
  color: #fff;
}